function FileData_Pairs(x)
{
x.t("hardware","interface");
x.t("description","siemens");
x.t("[4]","imp-ng");
x.t("related","documents");
x.t("referenced","throughout");
x.t("interface","description");
x.t("html","[4]");
x.t("pdf","[3]");
x.t("pdf","[2]");
x.t("siemens","wireless");
x.t("product","ids");
x.t("command","siemens");
x.t("list","documents");
x.t("\\wtk\\doc\\html\\index.html","html");
x.t("overview","2.1");
x.t("[1]","command");
x.t("manual","[1]");
x.t("wireless","product");
x.t("further","documents");
x.t("standard","further");
x.t("imp-ng","jsr228");
x.t("documents","referenced");
x.t("documents","list");
x.t("documents","overview");
x.t("documents","chapter");
x.t("documents","2.1");
x.t("[3]","java");
x.t("chapter","3.2");
x.t("ids","pdf");
x.t("throughout","manual");
x.t("java","doc");
x.t("doc","\\wtk\\doc\\html\\index.html");
x.t("jsr228","standard");
x.t("2.1","related");
x.t("[2]","hardware");
}
